<?php

date_default_timezone_get();
require_once("includes/initialize.php");



$date = date('Y-m-d h:i');


if(isset($_POST['update'])!="")
{
    $formno = $_SESSION['formno'];
    $surname=$_POST['surname'];
    $dept=$_POST['department'];
    $sta = $_POST['status'];


    $update = EDITING::adm_update($surname,$dept,$sta,$formno);

    ?>
    <script>
        alert('Update Successful');
        window.location.href='dashboard.php?type=upload';
    </script>
    <?php

}else {
    ?>
    <script>
        alert('Update Not Successful');
        window.location.href='dashboard.php?type=upload';
    </script>
    <?php
}

?>